<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="12dp"
    android:height="13dp"
    android:viewportWidth="12"
    android:viewportHeight="13">
  <group>
    <clip-path
        android:pathData="M0,0.5h12v12h-12z"/>
    <path
        android:strokeWidth="1"
        android:pathData="M4,5C4,4.867 4.053,4.74 4.146,4.646C4.24,4.553 4.367,4.5 4.5,4.5H7.5C7.633,4.5 7.76,4.553 7.854,4.646C7.947,4.74 8,4.867 8,5V8C8,8.133 7.947,8.26 7.854,8.354C7.76,8.447 7.633,8.5 7.5,8.5H4.5C4.367,8.5 4.24,8.447 4.146,8.354C4.053,8.26 4,8.133 4,8V5Z"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M6,10.5V10.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M8,10.5V10.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M4,10.5V10.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M2,10.5V10.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M2,8.5V8.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M2,6.5V6.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M2,4.5V4.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M2,2.5V2.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M4,2.5V2.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M6,2.5V2.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M8,2.5V2.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M10,2.5V2.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M10,4.5V4.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M10,6.5V6.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M10,8.5V8.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
    <path
        android:strokeWidth="1"
        android:pathData="M10,10.5V10.505"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#121113"
        android:strokeLineCap="round"/>
  </group>
</vector>
